Update protoc from 3.14.0 to 3.20.3

Signed-off-by: iuriatan <iuriatan@gmail.com>
This commit is contained in:
iuriatan 2023-07-14 09:42:19 -03:00
parent abbfc2964a
commit b424e60289
2 changed files with 3 additions and 3 deletions

View File

@ -20,7 +20,7 @@ jobs:
- name: protoc
uses: arduino/setup-protoc@149f6c87b92550901b26acd1632e11c3662e381f # v1.3.0
with:
version: '3.14.0'
version: '3.20.3'
repo-token: ${{ secrets.GITHUB_TOKEN }}
- run: |
set -euo pipefail

View File

@ -14,8 +14,8 @@ fi
source ./scripts/test_lib.sh
if [[ $(protoc --version | cut -f2 -d' ') != "3.14.0" ]]; then
echo "could not find protoc 3.14.0, is it installed + in PATH?"
if [[ $(protoc --version | cut -f2 -d' ') != "3.20.3" ]]; then
echo "could not find protoc 3.20.3, is it installed + in PATH?"
exit 255
fi